XDALARM(1)

NAME
xdalarm - sound an alarm for an appointment

SYNOPSIS
xdalarm [-usage] [xdiaryOption ...] [toolkitOption ...]

DESCRIPTION
The xdalarm utility is attached to a diary database and reads the appointments defined there. For each appointment, you can define an alarm and when the alarm time is reached, xdalarm will pop up a window with the appointment text.

You will need one xdalarm process running since this process will check all your defined calendars. xdalarm is started automatically from xdiary when needed; for each calendar you can select if alarms should sound or not.

OPTIONS
All standard Xt Intrinsics toolkit options are supported. In addition, xdalarm supports several other options which are described in the XDiary on-line help.

FILES
$HOME/Diary
$HOME/XDiary.custom

SEE ALSO
The built in help in XDiary.

AUTHOR
Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.